Subject: Re: [PATCH net-next 3/4] net: xilinx: axienet: Don't print if we go into promiscuous mode

From: Simon Horman <[email-masked]>
Date: Thu, 15 Aug 2024 15:59:48 +0100

On Mon, Aug 12, 2024 at 04:04:36PM -0400, Sean Anderson wrote:
> A message about being in promiscuous mode is printed every time each
> additional multicast address beyond four is added. Suppress this message
> like is done in other drivers. And don't set IFF_PROMISC in ndev->flags;
> contrary to the comment we don't have to inform the net subsystem.

Hi Sean,

FWIIW, this feels like two things that could be two patches.

...